* {
margin: 0;
padding: 0;
box-sizing: border-box;
}

#id {
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: white;
color: black;
font-family: arial, sans-serif
}

#id.content {
width: 600px;
max-width: 100%;
margin: 20px;
background: white;
padding: 60px 40px;
text-align: center;
box-shadow: -10px 10px 67px -12px rgba(0, 0, 0, 0.2);
opacity: 0;
animation: apparition 0.8s 1.2s cubic-bezier(0.39, 0.575, 0.28, 0.995) forwards;
}
#id.content p {
font-size: 1.3rem;
margin-top: 0;
margin-bottom: 0.6rem;
letter-spacing: 0.1rem;
color: #595959;
}
#id.content p:last-child {
margin-bottom: 0;
}
#id.content button {
display: inline-block;
margin-top: 2rem;
padding: 0.5rem 1rem;
border: 3px solid #595959;
background: transparent;
font-size: 1rem;
color: #595959;
text-decoration: none;
cursor: pointer;
font-weight: bold;
}

.particle {
position: absolute;
display: block;
pointer-events: none;
}
.particle:nth-child(1) {
top: 22.6880394575%;
left: 79.1295746785%;
font-size: 11px;
filter: blur(0.02px);
animation: 28s floatReverse infinite;
}
.particle:nth-child(2) {
top: 12.7450980392%;
left: 64.9606299213%;
font-size: 16px;
filter: blur(0.04px);
animation: 38s float2 infinite;
}
.particle:nth-child(3) {
top: 29.4478527607%;
left: 42.3645320197%;
font-size: 15px;
filter: blur(0.06px);
animation: 33s floatReverse infinite;
}
.particle:nth-child(4) {
top: 75.9556103576%;
left: 94.9554896142%;
font-size: 11px;
filter: blur(0.08px);
animation: 21s float infinite;
}
.particle:nth-child(5) {
top: 33.8983050847%;
left: 47.7582846004%;
font-size: 26px;
filter: blur(0.1px);
animation: 36s floatReverse2 infinite;
}
.particle:nth-child(6) {
top: 86.4077669903%;
left: 66.40625%;
font-size: 24px;
filter: blur(0.12px);
animation: 39s float infinite;
}
.particle:nth-child(7) {
top: 44.0636474908%;
left: 97.3451327434%;
font-size: 17px;
filter: blur(0.14px);
animation: 28s floatReverse2 infinite;
}
.particle:nth-child(8) {
top: 78.0722891566%;
left: 18.4466019417%;
font-size: 30px;
filter: blur(0.16px);
animation: 36s float2 infinite;
}
.particle:nth-child(9) {
top: 54.2540073983%;
left: 39.5647873393%;
font-size: 11px;
filter: blur(0.18px);
animation: 36s floatReverse2 infinite;
}
.particle:nth-child(10) {
top: 31.5270935961%;
left: 91.8972332016%;
font-size: 12px;
filter: blur(0.2px);
animation: 21s floatReverse infinite;
}
.particle:nth-child(11) {
top: 87.5768757688%;
left: 71.076011846%;
font-size: 13px;
filter: blur(0.22px);
animation: 22s floatReverse2 infinite;
}
.particle:nth-child(12) {
top: 76.1904761905%;
left: 34.3473994112%;
font-size: 19px;
filter: blur(0.24px);
animation: 32s float infinite;
}
.particle:nth-child(13) {
top: 34.9939246659%;
left: 50.8308895406%;
font-size: 23px;
filter: blur(0.26px);
animation: 25s floatReverse infinite;
}
.particle:nth-child(14) {
top: 90.931076179%;
left: 35.0535540409%;
font-size: 27px;
filter: blur(0.28px);
animation: 35s float2 infinite;
}
.particle:nth-child(15) {
top: 50.4854368932%;
left: 81.0546875%;
font-size: 24px;
filter: blur(0.3px);
animation: 40s float2 infinite;
}
.particle:nth-child(16) {
top: 73.5187424426%;
left: 83.7390457644%;
font-size: 27px;
filter: blur(0.32px);
animation: 27s floatReverse2 infinite;
}
.particle:nth-child(17) {
top: 80.3921568627%;
left: 37.4015748031%;
font-size: 16px;
filter: blur(0.34px);
animation: 36s floatReverse infinite;
}
.particle:nth-child(18) {
top: 18.3796856106%;
left: 22.3953261928%;
font-size: 27px;
filter: blur(0.36px);
animation: 27s float infinite;
}
.particle:nth-child(19) {
top: 29.1616038882%;
left: 61.5835777126%;
font-size: 23px;
filter: blur(0.38px);
animation: 32s float2 infinite;
}
.particle:nth-child(20) {
top: 23.5582822086%;
left: 63.0541871921%;
font-size: 15px;
filter: blur(0.4px);
animation: 32s floatReverse2 infinite;
}
.particle:nth-child(21) {
top: 66.9902912621%;
left: 29.296875%;
font-size: 24px;
filter: blur(0.42px);
animation: 26s floatReverse2 infinite;
}
.particle:nth-child(22) {
top: 85.5407047388%;
left: 82.1114369501%;
font-size: 23px;
filter: blur(0.44px);
animation: 39s floatReverse infinite;
}
.particle:nth-child(23) {
top: 25.181598063%;
left: 86.7446393762%;
font-size: 26px;
filter: blur(0.46px);
animation: 29s floatReverse infinite;
}
.particle:nth-child(24) {
top: 66.9090909091%;
left: 54.6341463415%;
font-size: 25px;
filter: blur(0.48px);
animation: 38s float infinite;
}
.particle:nth-child(25) {
top: 95.8837772397%;
left: 15.5945419103%;
font-size: 26px;
filter: blur(0.5px);
animation: 23s float2 infinite;
}
.particle:nth-child(26) {
top: 78.239608802%;
left: 9.8231827112%;
font-size: 18px;
filter: blur(0.52px);
animation: 24s float infinite;
}
.particle:nth-child(27) {
top: 41.4457831325%;
left: 61.1650485437%;
font-size: 30px;
filter: blur(0.54px);
animation: 24s float infinite;
}
.particle:nth-child(28) {
top: 37.8181818182%;
left: 48.7804878049%;
font-size: 25px;
filter: blur(0.56px);
animation: 21s floatReverse2 infinite;
}
.particle:nth-child(29) {
top: 63.0303030303%;
left: 70.243902439%;
font-size: 25px;
filter: blur(0.58px);
animation: 39s floatReverse2 infinite;
}
.particle:nth-child(30) {
top: 52.0245398773%;
left: 96.5517241379%;
font-size: 15px;
filter: blur(0.6px);
animation: 29s floatReverse infinite;
}
.particle:nth-child(31) {
top: 87.4848116646%;
left: 52.7859237537%;
font-size: 23px;
filter: blur(0.62px);
animation: 34s float infinite;
}
.particle:nth-child(32) {
top: 89.3251533742%;
left: 55.1724137931%;
font-size: 15px;
filter: blur(0.64px);
animation: 22s float infinite;
}
.particle:nth-child(33) {
top: 53.2043530834%;
left: 38.9483933788%;
font-size: 27px;
filter: blur(0.66px);
animation: 36s floatReverse infinite;
}
.particle:nth-child(34) {
top: 77.8588807786%;
left: 70.4500978474%;
font-size: 22px;
filter: blur(0.68px);
animation: 28s floatReverse infinite;
}
.particle:nth-child(35) {
top: 17.5395858709%;
left: 13.7120470127%;
font-size: 21px;
filter: blur(0.7px);
animation: 26s float infinite;
}
.particle:nth-child(36) {
top: 92.4969249692%;
left: 5.9230009872%;
font-size: 13px;
filter: blur(0.72px);
animation: 32s float2 infinite;
}
.particle:nth-child(37) {
top: 49.2004920049%;
left: 98.7166831194%;
font-size: 13px;
filter: blur(0.74px);
animation: 36s floatReverse infinite;
}
.particle:nth-child(38) {
top: 29.9155609168%;
left: 18.4645286686%;
font-size: 29px;
filter: blur(0.76px);
animation: 29s floatReverse2 infinite;
}
.particle:nth-child(39) {
top: 94.403892944%;
left: 0.9784735812%;
font-size: 22px;
filter: blur(0.78px);
animation: 25s floatReverse infinite;
}
.particle:nth-child(40) {
top: 76.6060606061%;
left: 5.8536585366%;
font-size: 25px;
filter: blur(0.8px);
animation: 35s floatReverse infinite;
}
.particle:nth-child(41) {
top: 52.1739130435%;
left: 7.7821011673%;
font-size: 28px;
filter: blur(0.82px);
animation: 32s floatReverse infinite;
}
.particle:nth-child(42) {
top: 24.2424242424%;
left: 88.7804878049%;
font-size: 25px;
filter: blur(0.84px);
animation: 22s float infinite;
}
.particle:nth-child(43) {
top: 50.1809408926%;
left: 12.6336248785%;
font-size: 29px;
filter: blur(0.86px);
animation: 30s float2 infinite;
}
.particle:nth-child(44) {
top: 45.3558504222%;
left: 10.6899902818%;
font-size: 29px;
filter: blur(0.88px);
animation: 39s float infinite;
}
.particle:nth-child(45) {
top: 36.4981504316%;
left: 25.7171117705%;
font-size: 11px;
filter: blur(0.9px);
animation: 24s floatReverse infinite;
}
.particle:nth-child(46) {
top: 0.9840098401%;
left: 35.538005923%;
font-size: 13px;
filter: blur(0.92px);
animation: 35s float infinite;
}
.particle:nth-child(47) {
top: 85.4368932039%;
left: 45.8984375%;
font-size: 24px;
filter: blur(0.94px);
animation: 27s floatReverse infinite;
}
.particle:nth-child(48) {
top: 83.0917874396%;
left: 12.6459143969%;
font-size: 28px;
filter: blur(0.96px);
animation: 29s float infinite;
}
.particle:nth-child(49) {
top: 22.6880394575%;
left: 37.5865479723%;
font-size: 11px;
filter: blur(0.98px);
animation: 37s floatReverse2 infinite;
}
.particle:nth-child(50) {
top: 40.4438964242%;
left: 65.2818991098%;
font-size: 11px;
filter: blur(1px);
animation: 24s float infinite;
}
.particle:nth-child(51) {
top: 18.6046511628%;
left: 14.7492625369%;
font-size: 17px;
filter: blur(1.02px);
animation: 36s float2 infinite;
}
.particle:nth-child(52) {
top: 38.0024360536%;
left: 29.3829578844%;
font-size: 21px;
filter: blur(1.04px);
animation: 40s floatReverse2 infinite;
}
.particle:nth-child(53) {
top: 0.9696969697%;
left: 58.5365853659%;
font-size: 25px;
filter: blur(1.06px);
animation: 27s float2 infinite;
}
.particle:nth-child(54) {
top: 23.645320197%;
left: 86.9565217391%;
font-size: 12px;
filter: blur(1.08px);
animation: 35s floatReverse2 infinite;
}
.particle:nth-child(55) {
top: 41.6464891041%;
left: 35.0877192982%;
font-size: 26px;
filter: blur(1.1px);
animation: 25s floatReverse2 infinite;
}
.particle:nth-child(56) {
top: 17.7558569667%;
left: 27.6953511375%;
font-size: 11px;
filter: blur(1.12px);
animation: 26s float2 infinite;
}
.particle:nth-child(57) {
top: 2.8985507246%;
left: 81.7120622568%;
font-size: 28px;
filter: blur(1.14px);
animation: 40s floatReverse2 infinite;
}
.particle:nth-child(58) {
top: 48.0981595092%;
left: 32.5123152709%;
font-size: 15px;
filter: blur(1.16px);
animation: 30s float infinite;
}
.particle:nth-child(59) {
top: 4.8661800487%;
left: 89.0410958904%;
font-size: 22px;
filter: blur(1.18px);
animation: 30s float2 infinite;
}
.particle:nth-child(60) {
top: 9.696969697%;
left: 41.9512195122%;
font-size: 25px;
filter: blur(1.2px);
animation: 23s float infinite;
}
.particle:nth-child(61) {
top: 51.6443361754%;
left: 64.6425073457%;
font-size: 21px;
filter: blur(1.22px);
animation: 35s float2 infinite;
}
.particle:nth-child(62) {
top: 24.42002442%;
left: 33.3660451423%;
font-size: 19px;
filter: blur(1.24px);
animation: 38s floatReverse2 infinite;
}
.particle:nth-child(63) {
top: 46.4328899637%;
left: 4.8685491723%;
font-size: 27px;
filter: blur(1.26px);
animation: 34s floatReverse2 infinite;
}
.particle:nth-child(64) {
top: 64.5476772616%;
left: 96.2671905697%;
font-size: 18px;
filter: blur(1.28px);
animation: 34s float2 infinite;
}
.particle:nth-child(65) {
top: 32.2738386308%;
left: 19.6463654224%;
font-size: 18px;
filter: blur(1.3px);
animation: 36s floatReverse infinite;
}
.particle:nth-child(66) {
top: 78.5454545455%;
left: 74.1463414634%;
font-size: 25px;
filter: blur(1.32px);
animation: 29s floatReverse2 infinite;
}
.particle:nth-child(67) {
top: 81.0615199035%;
left: 1.9436345967%;
font-size: 29px;
filter: blur(1.34px);
animation: 37s floatReverse2 infinite;
}
.particle:nth-child(68) {
top: 78.335373317%;
left: 16.7158308751%;
font-size: 17px;
filter: blur(1.36px);
animation: 33s float infinite;
}
.particle:nth-child(69) {
top: 37.8640776699%;
left: 66.40625%;
font-size: 24px;
filter: blur(1.38px);
animation: 25s floatReverse2 infinite;
}
.particle:nth-child(70) {
top: 61.3138686131%;
left: 82.1917808219%;
font-size: 22px;
filter: blur(1.4px);
animation: 25s floatReverse2 infinite;
}
.particle:nth-child(71) {
top: 47.9804161567%;
left: 63.9134709931%;
font-size: 17px;
filter: blur(1.42px);
animation: 38s float infinite;
}
.particle:nth-child(72) {
top: 51.1056511057%;
left: 91.7159763314%;
font-size: 14px;
filter: blur(1.44px);
animation: 24s floatReverse2 infinite;
}
.particle:nth-child(73) {
top: 95.2147239264%;
left: 66.0098522167%;
font-size: 15px;
filter: blur(1.46px);
animation: 37s float infinite;
}
.particle:nth-child(74) {
top: 0.9768009768%;
left: 12.7576054956%;
font-size: 19px;
filter: blur(1.48px);
animation: 34s float2 infinite;
}
.particle:nth-child(75) {
top: 15.7441574416%;
left: 53.3070088845%;
font-size: 13px;
filter: blur(1.5px);
animation: 24s float2 infinite;
}
.particle:nth-child(76) {
top: 29.1262135922%;
left: 66.40625%;
font-size: 24px;
filter: blur(1.52px);
animation: 21s float infinite;
}
.particle:nth-child(77) {
top: 66.6666666667%;
left: 6.8897637795%;
font-size: 16px;
filter: blur(1.54px);
animation: 29s float infinite;
}
.particle:nth-child(78) {
top: 10.7579462103%;
left: 55.0098231827%;
font-size: 18px;
filter: blur(1.56px);
animation: 38s float2 infinite;
}
.particle:nth-child(79) {
top: 50.9179926561%;
left: 36.3815142576%;
font-size: 17px;
filter: blur(1.58px);
animation: 37s floatReverse infinite;
}
.particle:nth-child(80) {
top: 28.9156626506%;
left: 87.3786407767%;
font-size: 30px;
filter: blur(1.6px);
animation: 31s floatReverse infinite;
}

@keyframes apparition {
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}
@keyframes float {
0%, 100% {
    transform: translateY(0);
}
50% {
    transform: translateY(180px);
}
}
@keyframes floatReverse {
0%, 100% {
    transform: translateY(0);
}
50% {
    transform: translateY(-180px);
}
}
@keyframes float2 {
0%, 100% {
    transform: translateY(0);
}
50% {
    transform: translateY(28px);
}
}
@keyframes floatReverse2 {
0%, 100% {
    transform: translateY(0);
}
50% {
    transform: translateY(-28px);
}
}